#face-sidemenu {
  position: fixed;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-image: url(../images/kick-sidemenu-background.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: local;
  background-position: top;
  border-bottom: black solid 3px;
  height: 100vh;
  width: 70vw;
  right: 0vw;
  top: 0vh;
  transition: right 0.25s ease-in-out;
  z-index: 3;
}

#face-sidemenu > #face-sidemenu-logo {
  position: absolute;
  top: 10vh;
  height: auto;
  width: 70%;
}

#face-sidemenu > #sidemenu-container {
  position: absolute;
  width: 80%;
  display: flex;
  flex-direction: column;
  gap: 7vh;
  bottom: 25vh;
  align-items: center;
}
#face-sidemenu > #sidemenu-container > button {
  border: none;
  background: none;
  color: white;
  font-size: 5vw;
  font-family: "Inter", sans-serif;
  font-weight: 900;
  margin: 0;
  padding: 0;
}
